Bug 1258973 - [Docs] [Director] Wrong sample output for "Creating the external network" in Director docs
[Docs] [Director] Wrong sample output for "Creating the external network" in ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
medium Severity low
: y1
: 7.0 (Kilo)
Assigned To: Dan Macpherson
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 11:54 EDT by JF Bibeau
Modified: 2015-10-12 00:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-12 00:18:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description JF Bibeau 2015-09-01 11:54:57 EDT
Description of problem:
neutron net-list sample output in Section "7.1. CREATING THE OVERCLOUD EXTERNAL NETWORK" is wrong.

Version-Release number of selected component (if applicable): Docs for RH OS 7


How reproducible:
URL for that section is: https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/7/html/Director_Installation_and_Usage/chap-Performing_Tasks_after_Overcloud_Creation.html#sect-Creating_the_Overcloud_External_Network


Actual results:
$ neutron net-list
+-----------------------+-------------+---------------------------------------------------+
| id                    | name        | subnets                                           |
+-----------------------+-------------+---------------------------------------------------+
| d474fe1f-222d-4e32... | ext-net     | 01c5f621-1e0f-4b9d-9c30-7dc59592a52f 192.0.2.0/24 |
| d4746a34-76a4-4b88... | default-net | 4c85b94d-f868-4300-bbbc-8c499cdbbe5e 10.0.0.0/24  |
+-----------------------+-------------+---------------------------------------------------+

Expected results:
Based on the command provided, the output should look more like this:

$ neutron net-list
+-----------------------+-------------+---------------------------------------------------+
| id                    | name        | subnets                                           |
+-----------------------+-------------+---------------------------------------------------+
| d4746a34-76a4-4b88... | nova | 4c85b94d-f868-4300-bbbc-8c499cdbbe5e 10.1.1.0/24  |
+-----------------------+-------------+---------------------------------------------------+
Comment 3 Andrew Dahms 2015-09-03 02:38:48 EDT
Assigning to Dan for review.
Comment 4 Dan Macpherson 2015-09-24 23:14:18 EDT
Hi JF,

I recently revised this content as per a related BZ: https://bugzilla.redhat.com/show_bug.cgi?id=1254733

Here's the new content for creating and External network:

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/7/html/Director_Installation_and_Usage/sect-Creating_the_Overcloud_External_Network.html

How does it look to you? Are there any further changes you think are required to this content?
Comment 5 JF Bibeau 2015-09-25 09:03:08 EDT
That looks much better, thanks!

Note You need to log in before you can comment on or make changes to this bug.